async 1.2.0 copy "async: ^1.2.0" to clipboard
async: ^1.2.0 copied to clipboard

outdatedDart 1 only

Utility functions and classes related to the 'dart:async' library.

1.2.0 #

  • Added a FutureGroup class for waiting for a group of futures, potentially of unknown size, to complete.

  • Added a StreamGroup class for merging the events of a group of streams, potentially of unknown size.

1.1.1 #

  • Updated SDK version constraint to at least 1.9.0.

1.1.0 #

  • ChangeLog starts here.
542
likes
0
pub points
99%
popularity

Publisher

verified publisherdart.dev

Utility functions and classes related to the 'dart:async' library.

Homepage

License

unknown (license)

More

Packages that depend on async